
body {
	font: 75% Tahoma, Geneva, sans-serif;
	line-height:160%;
	background:#ecebeb;
	color:#4d4d4d;
}

#shell {
	background-color:#FFF;
	padding-top:0px;
	padding-bottom:20px;
}

#header {
	height: 155px;
	background-image:url(/assets/images/core/bg_grad_100.jpg);
	color:#fff;
	text-align:right;
	text-align:center;
	margin-top:5px;
	}






/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size:1.66em;
	font-weight:normal;
	text-transform:uppercase;
	color:#660000;
	margin: 0 0 15px 0;
	padding: 0 0 0 0 ;
	font-family: 'Lato', sans-serif;
}

#footer h1 {
		color:#fdd25f;
}

h2 {
	font-size:1.133em;
	font-weight:normal;
	padding: 0px 0 5px 0 ;
	font-family: 'Lato', sans-serif;
}

h3 {
	font-size:1.167em;
	font-weight:normal;
	padding: 0px 0 10px 0 ;
	font-family: 'Lato', sans-serif;
}

.Slide h3 {
	padding-bottom:0px; }   /* override for homepage slides */
	
.homenewslist h3 {
	padding:0px; 
	margin:0;   /* override for homepage slides */
}

#footer h3 {
		color:#fdd25f;
		padding-bottom: 10px;
}

h4 {
	font-size:1em;
	font-weight:normal;
	font-family: 'Lato', sans-serif;
}

h5 {
	font-size:0.813em;
	font-weight:normal;
	margin-bottom:0;
	padding: 0 0 5px 0;
	font-family: 'Lato', sans-serif;
}
h6 {
	font-size:0.750em;
	font-weight:normal;
	font-family: 'Lato', sans-serif;
}

hr {
	border: 0 #ccc  dotted;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

.rednew {
	color:#F00;
	font-size:0.875em;
	font-weight:bold;
	}

.newsdate {
	colour:#000000;
	font-size:12px;
}
	
.nomargins {
	margin:0;
	padding:0;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: disc;
}

li {
	margin-left: 30px;
}

p,
dl,
hr,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 20px;
}

.imageleft {
	float:left;
	margin: 0 20px 20px 0;
}

.imageright {
	float:right;
	margin: 0 0 20px 20px;
}



/* flip books support
----------------------------------------------------------------------------------------------------*/


#flipcontent {
	min-height:840px;
	height:840px;
}



/* Misc
----------------------------------------------------------------------------------------------------*/


#myMap {
	width: 682px;
	height: 450px;
	border:1px solid #fff;
	color:#333;
	font-size:1em;
}

.infowindow { width:100px; height:40px; background-color:#fff; }
#map { height:300px;}



/* footer
----------------------------------------------------------------------------------------------------*/

#footer {
	background-image:url(/assets/images/core/bg_footer.jpg);
	background-repeat: no-repeat;
	padding: 10px 0 10px 0;
	margin-top:0px;
	margin-bottom:20px;
	color:#fff;
}

#footer p {
	margin-top:1px;
	margin-bottom:1px;
}


/* links
----------------------------------------------------------------------------------------------------*/


a:link {color: #900; text-decoration: none; font-weight: normal;}
a:visited {color: #900; text-decoration: none; font-weight: normal;}
a:hover {color: #900; text-decoration: underline;}
a:focus {color: #900; text-decoration: none;}
a:active {color: #900; text-decoration: none;}

#footer a:link {color: #fff; text-decoration: none; font-weight: normal;}
#footer a:visited {color: #fff; text-decoration: none; font-weight: normal;}
#footer a:hover {color: #fff; text-decoration: underline;}
#footer a:focus {color: #fff; text-decoration: none;}
#footer a:active {color: #fff; text-decoration: none;}



/* notices box including slidewrapper*/

.notification {
	width:920px;
	padding:10px 0px 50px 15px;
	background: #d8ecf5;
	margin:10px 0px 15px -2px;
	border:#FFF;
	border:#fff solid 1px;
	border-radius:5px;
	-moz-box-shadow:0px 0px 1px 1px #eee9d8;
	-webkit-box-shadow:0px 0px 1px 1px #eee9d8;
	box-shadow:0px 0px 1px 1px #eee9d8;
	font-weight:normal;
	font-size:0.875em;
}

.notification_alert {
	width:920px;
	padding:10px 0px 50px 15px;
	background: #F5DCD8;
	margin:10px 0px 15px -2px;
	border:#FFF;
	border:#fff solid 1px;
	border-radius:5px;
	-moz-box-shadow:0px 0px 1px 1px #eee9d8;
	-webkit-box-shadow:0px 0px 1px 1px #eee9d8;
	box-shadow:0px 0px 1px 1px #eee9d8;
	font-weight:normal;
	font-size:0.875em;
}

.notification_warning {
	width:920px;
	padding:10px 0px 50px 15px;
	background: #f5eed8;
	margin:10px 0px 15px -2px;
	border:#FFF;
	border:#fff solid 1px;
	border-radius:5px;
	-moz-box-shadow:0px 0px 1px 1px #eee9d8;
	-webkit-box-shadow:0px 0px 1px 1px #eee9d8;
	box-shadow:0px 0px 1px 1px #eee9d8;
	font-weight:normal;
	font-size:0.875em;
}

.sliderwrapper{
	position:relative;
	overflow:hidden;
	width:890px;
	height:37px;
	padding-left:45px;
	float:left;
	background:url(/assets/images/core/info.png) no-repeat 0px 0px;
}

.sliderwrapper_alert{
	position:relative;
	overflow:hidden;
	width:890px;
	height:37px;
	padding-left:45px;
	float:left;
	background:url(/assets/images/core/alert.png) no-repeat 0px 0px;
}

.sliderwrapper_warning{
	position:relative;
	overflow:hidden;
	width:890px;
	height:37px;
	padding-left:45px;
	float:left;
	background:url(/assets/images/core/warning.png) no-repeat 0px 0px;
}


.sliderwrapper .contentdiv, .sliderwrapper_alert .contentdiv, .sliderwrapper_warning .contentdiv{
	position:absolute;
	left:0;
	top:0;
	width:855px;
	height:30px;
	padding:9px 0px 0px 45px;
	color:#464646;
	font-size:14px;
}


.homenewslist {
	list-style:none;
}

.homenewslist li {
	margin-left:0px;
}


.homelistwide {
	width:440px;
}

.homenewslist hr {
	border: 0 #ccc  dotted;
	border-top-width: 1px;
	clear: both;
	height: 0;
	padding:0;
	margin: 5px 0 5px 0;
}

.newsthumb {
	width:50px;
	float:left;
	padding: 0 20px 0 0 ;
}

.lapressethumb {
	width:100px;
	float:left;
	padding: 0 20px 20px 0 ;
}

.newsdesription {
	text-align:justify;
	line-height:100%;
}

.newsdescription h6{
	padding:0;
	margin:0;
}

.newsdescription p{
	padding:0;
	margin:0;
}

.qlimage_left {
	margin:5px 20px 15px 0;
}

.qlimage_right {
	margin:5px 0 15px 0;
}

/* shadow */
.shadow {
	-moz-box-shadow: 3px 3px 4px #666;
	-webkit-box-shadow: 3px 3px 4px #666;
	box-shadow: 3px 3px 4px #666;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#66666')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666');
}

/*sidebar headers */

h2.widget-title {
	padding:15px 15px 14px 15px;
	background:url(/assets/images/core/header_title.png) repeat-x;
	font-size:1.1em;
	color:#383838;
	font-weight:bold;
	text-shadow:0 1px #fff;
	margin-bottom:10px;
	text-transform:uppercase;
}



/* table code */

.table-box-container{ width:940px;}
.table-box-container ul{ margin:0px; border-bottom:1px dotted #c7c7c7; float:left; }
.table-box-container ul li{ float:left; list-style-type:none; padding:5px 0px; line-height:normal; color:#707070 !important; margin-left:0px; }
.table-box-container ul li h4{ margin:0px; font-size:14px;}
.table-box-container ul li.one{ width:155px; padding-left:20px; }
.table-box-container ul li.two{ width:360px; text-align:left; padding-left:20px; border-left:1px dotted #c7c7c7; }
.table-box-container ul li.three{ width:150px; text-align:center; border-left:1px dotted #c7c7c7; }

ul.table_header li{}

ul.tbl-odd{ background-color:#f7f5f5; float:left;}
ul.tbl-odd li.one{ width:165px; padding-left:10px; }
ul.tbl-even{ background-color:#e8e8e8}
ul.tbl-even li.one{ width:165px; padding-left:10px; }

.icontable{width:25px; margin-right:10px;}
.icontable img{vertical-align:middle;}


/* table code layout 2 */

.table-box-container2{ width:940px;}
.table-box-container2 ul{ margin:0px; border-bottom:1px dotted #c7c7c7; float:left; }
.table-box-container2 ul li{ float:left; list-style-type:none; padding:5px 0px; line-height:normal; color:#707070 !important; margin-left:0px; }
.table-box-container2 ul li h4{ margin:0px; font-size:14px;}
.table-box-container2 ul li.one{ width:155px; padding-left:20px; }
.table-box-container2 ul li.two{ width:155px; text-align:left; padding-left:10px; border-left:1px dotted #c7c7c7; }
.table-box-container2 ul li.three{ width:340px; text-align:left; padding-left:10px; border-left:1px dotted #c7c7c7; }

ul.tbl-odd2{ background-color:#f7f5f5; float:left;}
ul.tbl-odd2 li.one{ width:165px; padding-left:10px; }
ul.tbl-even2{ background-color:#e8e8e8}
ul.tbl-even2 li.one{ width:165px; padding-left:10px; }

/* table code layout clubs */

.table-box-container4{ width:940px;}
.table-box-container4 ul{ margin:0px; border-bottom:1px dotted #c7c7c7; float:left; }
.table-box-container4 ul li{ float:left; list-style-type:none; padding:5px 0px; line-height:normal; color:#707070 !important; margin-left:0px; }
.table-box-container4 ul li h4{ margin:0px; font-size:14px;}
.table-box-container4 ul li.clubtableone{ width:10px; padding-left:20px; }
.table-box-container4 ul li.clubtabletwo{ width:130px; text-align:left; padding-left:10px; padding-right:10px; border-left:1px dotted #c7c7c7; }
.table-box-container4 ul li.clubtablethree{ width:130px; text-align:left; padding-left:10px; padding-right:10px; border-left:1px dotted #c7c7c7; }
.table-box-container4 ul li.clubtablefour{ width:130px; text-align:left; padding-left:10px; padding-right:10px; border-left:1px dotted #c7c7c7; }
.table-box-container4 ul li.clubtablefive{ width:130px; text-align:left; padding-left:10px; padding-right:10px; border-left:1px dotted #c7c7c7; }
.table-box-container4 ul li.clubtablesix{ width:130px; text-align:left; padding-left:10px; padding-right:10px; border-left:1px dotted #c7c7c7; }

ul.tbl-odd4{ background-color:#f7f5f5; float:left;}
ul.tbl-odd4 li.one{ width:130px; padding-left:10px; }
ul.tbl-even4{ background-color:#e8e8e8}
ul.tbl-even4 li.one{ width:130px; padding-left:10px; }


/* table code layout 3 */

ul.tbl-odd3{ background-color:#fddc85; float:left;}
ul.tbl-odd3 li.one{ width:165px; padding-left:10px; }
ul.tbl-even3{ background-color:#e9c874}
ul.tbl-even3 li.one{ width:165px; padding-left:10px; }


/* sidebar links
----------------------------------------------------------------------------------------------------*/

.sidebar ul {
	margin: 0px;
	padding: 0;
	list-style: none;
	width: 90%;
	}

.sidebar ul li {
	list-style:none;
	background-image: none;
	margin-left:0;
	}
	
.sidebar ul li a {
	display: block;
	text-decoration: none;
	color: #4d4d4d;
	padding: 5px;
	}
	
.sidebar ul li a:hover {
	color: #3f3f3f;
	background-color:#fdd25f;	
	}
	
.sidebar ul li a.current {	
	background-color:#fdd25f;
	display: block;
	text-decoration: none;
}

.button {
	background:#d3a631; 
	text-align:right; 
	cursor:pointer; 
	color:#fff; 
	margin:5px 0; 
	float:right; 
	border:none; 
	padding:5px; 
	-moz-border-radius:6px; 
	-webkit-border-radius:6px; 
	font:bold 11px sans-serif; 
	} 
	.button:hover{ 
	background:#FFB93C; 
	} 
	.button a { 
	color:#fff; 
	text-decoration:none; 
	}
	.button a:hover { 
	color:#fff; 
	text-decoration:none; 
	}


